body {

}

	
div.top-part img {
       	width:1200px;
	height:160px;
	
}

#container {
	width:100%;
	padding-top:.5em;
}

#index-container {
padding-top:3em;
width:84em;
min-height:50em;
padding-top:2.5em;
}

#index-container img.book-picture {
float:left;
width:30em;
height:40.5em;
}

.main-image img {
	width:  500px;
       	height: 675px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	border:none;
	padding-right:10px;
}

.red {
	color: #F00;
}

#dw-top {
padding-top:1.6em;
font-weight:bold;
font-family: copperplate, Coustard, helvetica, verdana, arial, times;
font-size:2.2em;
color:black;
letter-spacing: .11em;

}


#middle {
padding-top:.7em;
font-weight:bold;
font-family: copperplate, Coustard, helvetica, verdana, arial, times;
font-size:2.2em;
color:black;
text-align:center;
line-height:1em;
}


#middle a, #middle:visited {
color: black;
}

#middle.smaller {
padding-top:.7em;
font-size:1.3em;
letter-spacing: .1em;
line-height:1.4em;
}

#middle.donation {
padding-top:.7em;
font-size:1.45em;
letter-spacing:.1em;
line-height:1.1em;
}

#middle.donation {
padding-top:.7em;
font-size:1.75em;
letter-spacing:.1em;
}


#middle.rsvpdate {
padding-top:.7em;
font-size:1.5em;
}

#middle.cursive {
font-style:italic;
font-size:1.25em;
letter-spacing:0em;
font-weight:normal;
font-family:Monotype Corsiva, verdana, arial, helvetica,Times, Serif;
}


#middle.rsvpemail {
padding-top:.7em;
font-size:1.18em;
letter-spacing:.1em;
}



#dw-top span.bigger {
font-size:1.2em;
}

#dw-top span.italics {
font-style:italic;
margin-top:1.6em;
font-size:.7em;
letter-spacing:0em;
font-weight:normal;
font-family:Monotype Corsiva, verdana, arial, helvetica,Times, Serif;


}

#dw-top span.ibigger {
font-size:1em;
}

#dw-top span.iibigger {
font-size:1.35em;
font-weight:normal;
}


#dw-top span.evening, #dw-top.bottom span.evening {
font-size:.7em;
letter-spacing: .1em;
}



#dw-top.bottom {
padding-top:1em;
}


#dw-top span.music {
padding-top:3em;
margin-top:3em;
}


#dw-top span.ebigger {
font-size:1em;
}

#dw-top span.esmaller {
font-size:.9em;
}

#dw-top span.lights{
font-size:2.7em;
letter-spacing:.5em;
color:white;
font-family:times, helvetica, verdana,arial;
text-shadow:.04em .02em black;
text-align:center;

}


#dw-top span.regularspacing {
letter-spacing:0em;
}


#point-reyes-light {
	padding-top:1.5em;
	width:62.5em;
	font-size: 1em;
	margin:auto;
}

div.newsarticle {
	width:100%;
	padding-bottom:3em;
	padding-top:3em;
}

div.journalist {
	color: rgb(128, 128, 128);
	font-size:.8em;
	line-height:1.3em;
	font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
	padding-bottom:2em;
	width:56%;
	float:left;
	padding-top:.5em;
}

div.img-part-only {
	width:44%;
	float:right;
	padding-bottom:0em;
	padding-top:0em;
}

div.img-part-only img {
	height:17.2em;
	width:25.5em;
	float:right;
	padding-top:1em;
	padding-right:1em;
}


div.left-of-image {
	padding-right:3%;
        float:right;
	width:47%;
}

div.imgcaption {
    font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
    color: black;
    font-size:.5em;
    float:right;
    padding-right:2.1em;
	padding-bottom:1em;
}

div.imgcaption2 {
	padding-top:.3em;
    	color: black;
    	font-size:.82em;
	font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
	line-height:1.1em;
}

img.top-book-title {
	width:1200px;
	border:none;
	height:160px;
}

div.left {
	text-align:left;
}


p.interview {
	padding-top:.3em;
	font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
    	color: black;
    	font-size:.9em;
	line-height: 1.25em;
	margin-bottom: 1em;
	overflow-wrap: break-word;
	text-align:left;
}

p.no-top-space {
	padding-top:0em;
	margin-top:0em;
}

p.q_and_a {
	padding-top: 1.4em;
}

div.clearblock {
        clear: both;
        height: .001em;
        overflow: hidden;
}


.red {
        color: #F00;
}

p.back-cover-words {
text-align: left; 
letter-spacing:.02em;
font-family:'PT Serif', serif, roboto, arial, verdana;
color:black;
clear:both;
padding-top:0em;
margin-top:.1em;
margin-bottom:.3em;
}

p.ordering-words {
	letter-spacing:.02em;
	font-family:'PT Serif', serif, roboto, arial, verdana;
}

div.interview-words {
	letter-spacing:.02em;
	font-family:'PT Serif', serif, roboto, arial, verdana;
}

div.under-book-cover {
	font-size: 1.3em;
}

p.interview-words {
	margin-bottom: 0em;
	padding-bottom: 0em;
}

table.main-page-top td {
        padding-bottom: 0em;
	padding-right: 0em;
	padding-left: 0em;
	margin-right: 0em;
	margin-left: 0em;
}


table.main-page-top td.mobile-screen-left {
        padding-left: 1em;
	padding-right: 0em;
	margin-right: 0em;

}

table.main-page-top td.mobile-screen-right {
        padding-right: 1em;
	padding-left: 0em;
	margin-left: 0em;

}


div.interview-words a, p.interview-words a, p.ordering-words a {
	color:  purple;
}

div.more-room {
	line-height: 1.6em;
}

div.top-review-words {
	letter-spacing:.02em;
	font-family:'PT Serif', serif, roboto, arial, verdana;
	line-height: 1.6em;
	padding-top: .5em; 
	font-size: .7em;
	font-weight: normal;
	color: black;
	width: 65em;
	text-align: left;
}

div.top-review-words1 {
	letter-spacing:.02em;
	font-family:'PT Serif', serif, roboto, arial, verdana;
	line-height: 1.6em;
	padding-top: .5em; 
	font-size: .82em;
	font-weight: bold;
	color: black;
	font-style: italic;
}

img.hathaway-berry-author1 {
	width: 11em;
	height: 13.93em;
	padding-top: .75em;
}

div.top-review-words2 {
	letter-spacing:.02em;
	font-family:'PT Serif', serif, roboto, arial, verdana;
	line-height: 1.6em;
	padding-top: .5em; 
	font-size: 1em;
	font-weight: bold;
	color: red;
	font-style: normal;
}

span.top-review-kirkus {
	font-style: italic;
	font-size: .9em;
	color: #1E90FF;
}


table.main-page-top {
  width:98%;
  border:none;
  padding-top:1em;
}

img.main-page-top-header {
		width:504px;
		height:160px;
}

img.front-book-cover {
		width:30em;
		height:41em;
}

img.back-book-cover {
		width:30em;
		height:20.205em;
}

div.facebook2 {
padding-bottom: 1em;
}


table.comments-section {
    width: 56em;
    padding-top:1.75em;
    	border: none;
	margin:auto;
}


table.comments-section2 {
    width: 58em;
    padding-top:0em;
    	border: none;
	margin:auto;
}

.comments-section-under-book {
	padding-top: 1.4em;
	width: 29.2em;
	padding-left: 2.4em;
	}

.comments-under-book {
	padding-top: 1.2em;
	padding-bottom: .3em;
}

p.last-comment-under-book {
	padding-bottom: 0em;
	margin-bottom: 0em;
}
table.comments-section h1, table.comments-section2 h1, .comments-from-readers {
	letter-spacing:.02em;
	font-family:'PT Serif', serif, roboto, arial, verdana;
	font-size:2.05em;
}

table.comments-section2 p.first-comment {
	margin-top: 0em;
	padding-top: 0em;
}

p.comment, table.comments-section p.comment, table.comments-section2 p.comment, p.page-fonts, div.page-fonts
{
	letter-spacing:.02em;
font-family:'PT Serif', serif, roboto, arial, verdana;	
	font-size:1.0em;
}


div.page-fonts a {
		color: blue;
}

